
#mw-ex1 svg {-webkit-transform:translate(50%,0) scale(2); -moz-transform: translate(50%,0) scale(2); }
#mw-ex2 svg {-webkit-transform:translate(0,0) scale(1.5); -moz-transform: translate(20%,0) scale(1.5); }
#mw-ex3 svg {-webkit-transform:translate(-2em,-2em) scale(1.4); -moz-transform: translate(10%,0) scale(1.5); }
#comp svg {-webkit-transform:translate(-2em,-2em) scale(1.4); -moz-transform: translate(10%,0) scale(1.5); }
#rep-comp svg {-webkit-transform:translate(0,-2em) scale(1.5); -moz-transform: translate(10%,0) scale(1.5); }
#dmap-ex1 svg {-webkit-transform:translate(0,-5em) scale(2.9); -moz-transform: translate(60%,0) scale(2.9); }

#rest svg {float:right}
#res-comp {text-align:center}

body.impress-on-rest2 #rest {opacity:1}
body.impress-on-rest2 #rest ol>li:last-child {border:red dashed 4px; font-weight: bold}
body.impress-on-sl-ex2-p #sl-ex2 {opacity:1}
body.impress-on-rest-comp2 #rest-comp {opacity:1}
body.impress-on-sl-dmap2 #sl-dmap {opacity:1}
body.impress-on-refs2 #refs {opacity:1}
#dmap-ex3.future, #mw-ex2.future, #rest-comp2.future {opacity:0}
#dmap-ex2.past {opacity:0}

body.impress-on-dmap-jopera {background-image:url("../img/dmap-jopera.png"); background-size:cover}
body.impress-on-rest video {opacity:0}
body.impress-on-rest2 video {opacity:0}
body.impress-on-dmap-jopera video {margin-bottom:2em; margin-right:15.5em}
body.impress-on-rest-comp video  {margin-bottom: 8em}
body.impress-on-rest-comp2 video {margin-bottom: 5em}
body.impress-on-sl-ex2 video, body.impress-on-sl-ex2-p video {margin-bottom:20em}

video {-webkit-transition: margin-bottom 1s}

pre code.s .method {color: #d7eef4}
pre code.s .service {color: #e6e6e6}
pre code.s .resource {color: #ffffff}
pre code.s .state {color: #DAD085}
pre code.s .qvar {color: #0F0}